<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B1424.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.80 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{983}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{932}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{51}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{162}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{162}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{932}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{31}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{20}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1424" HEIGHT="3616" WIDTH="2464" PHYSICAL_IMG_NR="1424" QUALITY="OK" ACCURACY="99.80">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="240" WIDTH="2464" ID="PAG_1424_TopMargin">
        <TextBlock HPOS="139" VPOS="71" HEIGHT="51" WIDTH="2034" ID="PAG_1424_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="139" VPOS="71" HEIGHT="51" WIDTH="2034" ID="PAG_1424_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="139" VPOS="80" HEIGHT="40" WIDTH="105" ID="PAG_1424_ST000001" WC="1" CONTENT="1424" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000001" HPOS="244" VPOS="84" WIDTH="66" />
            <String HPOS="310" VPOS="84" HEIGHT="35" WIDTH="143" ID="PAG_1424_ST000002" WC="1" CONTENT="Beretn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000002" HPOS="453" VPOS="92" WIDTH="22" />
            <String HPOS="475" VPOS="92" HEIGHT="26" WIDTH="33" ID="PAG_1424_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000003" HPOS="508" VPOS="81" WIDTH="20" />
            <String HPOS="528" VPOS="81" HEIGHT="36" WIDTH="26" ID="PAG_1424_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000004" HPOS="554" VPOS="85" WIDTH="19" />
            <String HPOS="573" VPOS="85" HEIGHT="32" WIDTH="24" ID="PAG_1424_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000005" HPOS="597" VPOS="80" WIDTH="20" />
            <String HPOS="617" VPOS="80" HEIGHT="36" WIDTH="154" ID="PAG_1424_ST000006" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000006" HPOS="771" VPOS="90" WIDTH="21" />
            <String HPOS="792" VPOS="90" HEIGHT="25" WIDTH="62" ID="PAG_1424_ST000007" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000007" HPOS="854" VPOS="78" WIDTH="19" />
            <String HPOS="873" VPOS="78" HEIGHT="37" WIDTH="199" ID="PAG_1424_ST000008" WC="1" CONTENT="indførelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000008" HPOS="1072" VPOS="77" WIDTH="18" />
            <String HPOS="1090" VPOS="77" HEIGHT="37" WIDTH="43" ID="PAG_1424_ST000009" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000009" HPOS="1133" VPOS="76" WIDTH="12" />
            <String HPOS="1145" VPOS="76" HEIGHT="37" WIDTH="231" ID="PAG_1424_ST000010" WC="1" CONTENT="filosofikum" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000010" HPOS="1376" VPOS="77" WIDTH="18" />
            <String HPOS="1394" VPOS="77" HEIGHT="45" WIDTH="48" ID="PAG_1424_ST000011" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000011" HPOS="1442" VPOS="75" WIDTH="17" />
            <String HPOS="1459" VPOS="75" HEIGHT="36" WIDTH="45" ID="PAG_1424_ST000012" WC="1" CONTENT="de" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000012" HPOS="1504" VPOS="74" WIDTH="20" />
            <String HPOS="1524" VPOS="74" HEIGHT="47" WIDTH="106" ID="PAG_1424_ST000013" WC="1" CONTENT="lange" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000013" HPOS="1630" VPOS="72" WIDTH="18" />
            <String HPOS="1648" VPOS="72" HEIGHT="47" WIDTH="266" ID="PAG_1424_ST000014" WC="1" CONTENT="videregående" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1424_SP000014" HPOS="1914" VPOS="71" WIDTH="18" />
            <String HPOS="1932" VPOS="71" HEIGHT="38" WIDTH="241" ID="PAG_1424_ST000015" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="134" VPOS="240" HEIGHT="999" WIDTH="2244" ID="PAG_1424_PrintSpace">
        <TextBlock HPOS="134" VPOS="247" HEIGHT="296" WIDTH="1102" ID="PAG_1424_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="134" VPOS="247" HEIGHT="58" WIDTH="1071" ID="PAG_1424_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="254" HEIGHT="51" WIDTH="103" ID="PAG_1424_ST000016" WC="1" CONTENT="tidig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000015" HPOS="237" VPOS="253" WIDTH="13" />
            <String HPOS="250" VPOS="253" HEIGHT="41" WIDTH="87" ID="PAG_1424_ST000017" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000016" HPOS="337" VPOS="253" WIDTH="14" />
            <String HPOS="351" VPOS="253" HEIGHT="40" WIDTH="68" ID="PAG_1424_ST000018" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000017" HPOS="419" VPOS="251" WIDTH="12" />
            <String HPOS="431" VPOS="251" HEIGHT="49" WIDTH="140" ID="PAG_1424_ST000019" WC="1" CONTENT="sikres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000018" HPOS="571" VPOS="256" WIDTH="15" />
            <String HPOS="586" VPOS="256" HEIGHT="35" WIDTH="40" ID="PAG_1424_ST000020" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000019" HPOS="626" VPOS="249" WIDTH="12" />
            <String HPOS="638" VPOS="249" HEIGHT="42" WIDTH="174" ID="PAG_1424_ST000021" WC="1" CONTENT="allerede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000020" HPOS="812" VPOS="248" WIDTH="14" />
            <String HPOS="826" VPOS="248" HEIGHT="42" WIDTH="273" ID="PAG_1424_ST000022" WC="1" CONTENT="eksisterende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000021" HPOS="1099" VPOS="247" WIDTH="13" />
            <String HPOS="1112" VPOS="247" HEIGHT="41" WIDTH="93" ID="PAG_1424_ST000023" WC="0.94" CONTENT="filo-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="309" HEIGHT="57" WIDTH="1070" ID="PAG_1424_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="313" HEIGHT="53" WIDTH="373" ID="PAG_1424_ST000024" WC="1" CONTENT="sofikumlignende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000022" HPOS="509" VPOS="313" WIDTH="20" />
            <String HPOS="529" VPOS="313" HEIGHT="51" WIDTH="70" ID="PAG_1424_ST000025" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000023" HPOS="599" VPOS="310" WIDTH="21" />
            <String HPOS="620" VPOS="310" HEIGHT="53" WIDTH="254" ID="PAG_1424_ST000026" WC="1" CONTENT="indarbejdes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000024" HPOS="874" VPOS="310" WIDTH="21" />
            <String HPOS="895" VPOS="310" HEIGHT="41" WIDTH="12" ID="PAG_1424_ST000027" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000025" HPOS="907" VPOS="310" WIDTH="21" />
            <String HPOS="928" VPOS="310" HEIGHT="41" WIDTH="67" ID="PAG_1424_ST000028" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000026" HPOS="995" VPOS="309" WIDTH="19" />
            <String HPOS="1014" VPOS="309" HEIGHT="41" WIDTH="192" ID="PAG_1424_ST000029" WC="0.92" CONTENT="moderne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="370" HEIGHT="55" WIDTH="1101" ID="PAG_1424_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="376" HEIGHT="41" WIDTH="271" ID="PAG_1424_ST000030" WC="1" CONTENT="filosofikum." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000027" HPOS="406" VPOS="374" WIDTH="22" />
            <String HPOS="428" VPOS="374" HEIGHT="51" WIDTH="172" ID="PAG_1424_ST000031" WC="1" CONTENT="Endelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000028" HPOS="600" VPOS="373" WIDTH="18" />
            <String HPOS="618" VPOS="373" HEIGHT="42" WIDTH="75" ID="PAG_1424_ST000032" WC="1" CONTENT="bør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000029" HPOS="693" VPOS="372" WIDTH="16" />
            <String HPOS="709" VPOS="372" HEIGHT="51" WIDTH="264" ID="PAG_1424_ST000033" WC="1" CONTENT="muligheden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000030" HPOS="973" VPOS="371" WIDTH="18" />
            <String HPOS="991" VPOS="371" HEIGHT="40" WIDTH="65" ID="PAG_1424_ST000034" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000031" HPOS="1056" VPOS="370" WIDTH="17" />
            <String HPOS="1073" VPOS="370" HEIGHT="41" WIDTH="133" ID="PAG_1424_ST000035" WC="1" CONTENT="merit-" SUBS_TYPE="HypPart1" SUBS_CONTENT="meritoverførsel" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1206" VPOS="411" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="430" HEIGHT="55" WIDTH="1099" ID="PAG_1424_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="435" HEIGHT="42" WIDTH="223" ID="PAG_1424_ST000036" WC="1" CONTENT="overførsel" SUBS_TYPE="HypPart2" SUBS_CONTENT="meritoverførsel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000032" HPOS="360" VPOS="435" WIDTH="19" />
            <String HPOS="379" VPOS="435" HEIGHT="40" WIDTH="12" ID="PAG_1424_ST000037" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000033" HPOS="391" VPOS="435" WIDTH="18" />
            <String HPOS="409" VPOS="435" HEIGHT="50" WIDTH="112" ID="PAG_1424_ST000038" WC="1" CONTENT="faget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000034" HPOS="521" VPOS="433" WIDTH="16" />
            <String HPOS="537" VPOS="433" HEIGHT="41" WIDTH="165" ID="PAG_1424_ST000039" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000035" HPOS="702" VPOS="431" WIDTH="19" />
            <String HPOS="721" VPOS="431" HEIGHT="41" WIDTH="198" ID="PAG_1424_ST000040" WC="1" CONTENT="identiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000036" HPOS="919" VPOS="431" WIDTH="19" />
            <String HPOS="938" VPOS="431" HEIGHT="40" WIDTH="98" ID="PAG_1424_ST000041" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000037" HPOS="1036" VPOS="430" WIDTH="16" />
            <String HPOS="1052" VPOS="430" HEIGHT="52" WIDTH="154" ID="PAG_1424_ST000042" WC="1" CONTENT="lignen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lignende" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1206" VPOS="482" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="491" HEIGHT="52" WIDTH="1067" ID="PAG_1424_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="498" HEIGHT="40" WIDTH="50" ID="PAG_1424_ST000043" WC="1" CONTENT="de" SUBS_TYPE="HypPart2" SUBS_CONTENT="lignende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000038" HPOS="187" VPOS="495" WIDTH="13" />
            <String HPOS="200" VPOS="495" HEIGHT="43" WIDTH="271" ID="PAG_1424_ST000044" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000039" HPOS="471" VPOS="493" WIDTH="11" />
            <String HPOS="482" VPOS="493" HEIGHT="42" WIDTH="214" ID="PAG_1424_ST000045" WC="1" CONTENT="tilstræbes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000040" HPOS="696" VPOS="493" WIDTH="14" />
            <String HPOS="710" VPOS="493" HEIGHT="41" WIDTH="79" ID="PAG_1424_ST000046" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000041" HPOS="789" VPOS="491" WIDTH="13" />
            <String HPOS="802" VPOS="491" HEIGHT="52" WIDTH="214" ID="PAG_1424_ST000047" WC="1" CONTENT="udvikling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000042" HPOS="1016" VPOS="491" WIDTH="14" />
            <String HPOS="1030" VPOS="491" HEIGHT="41" WIDTH="46" ID="PAG_1424_ST000048" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000043" HPOS="1076" VPOS="491" WIDTH="8" />
            <String HPOS="1084" VPOS="491" HEIGHT="51" WIDTH="120" ID="PAG_1424_ST000049" WC="1" CONTENT="faget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="552" HEIGHT="357" WIDTH="1101" ID="PAG_1424_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="183" VPOS="552" HEIGHT="57" WIDTH="1053" ID="PAG_1424_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="183" VPOS="558" HEIGHT="51" WIDTH="205" ID="PAG_1424_ST000050" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000044" HPOS="388" VPOS="557" WIDTH="12" />
            <String HPOS="400" VPOS="557" HEIGHT="40" WIDTH="133" ID="PAG_1424_ST000051" WC="1" CONTENT="finder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000045" HPOS="533" VPOS="556" WIDTH="12" />
            <String HPOS="545" VPOS="556" HEIGHT="40" WIDTH="70" ID="PAG_1424_ST000052" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000046" HPOS="615" VPOS="554" WIDTH="7" />
            <String HPOS="622" VPOS="554" HEIGHT="51" WIDTH="241" ID="PAG_1424_ST000053" WC="1" CONTENT="væsentligt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000047" HPOS="863" VPOS="559" WIDTH="15" />
            <String HPOS="878" VPOS="559" HEIGHT="35" WIDTH="39" ID="PAG_1424_ST000054" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000048" HPOS="917" VPOS="552" WIDTH="11" />
            <String HPOS="928" VPOS="552" HEIGHT="41" WIDTH="278" ID="PAG_1424_ST000055" WC="1" CONTENT="Rektorkolle-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Rektorkollegiets" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1206" VPOS="593" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="612" HEIGHT="59" WIDTH="1070" ID="PAG_1424_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="619" HEIGHT="52" WIDTH="103" ID="PAG_1424_ST000056" WC="1" CONTENT="giets" SUBS_TYPE="HypPart2" SUBS_CONTENT="Rektorkollegiets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000049" HPOS="240" VPOS="617" WIDTH="15" />
            <String HPOS="255" VPOS="617" HEIGHT="53" WIDTH="161" ID="PAG_1424_ST000057" WC="1" CONTENT="arbejde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000050" HPOS="416" VPOS="616" WIDTH="13" />
            <String HPOS="429" VPOS="616" HEIGHT="42" WIDTH="94" ID="PAG_1424_ST000058" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000051" HPOS="523" VPOS="615" WIDTH="12" />
            <String HPOS="535" VPOS="615" HEIGHT="52" WIDTH="269" ID="PAG_1424_ST000059" WC="1" CONTENT="kortlægning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000052" HPOS="804" VPOS="614" WIDTH="13" />
            <String HPOS="817" VPOS="614" HEIGHT="41" WIDTH="47" ID="PAG_1424_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000053" HPOS="864" VPOS="612" WIDTH="7" />
            <String HPOS="871" VPOS="612" HEIGHT="43" WIDTH="273" ID="PAG_1424_ST000061" WC="1" CONTENT="eksisterende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000054" HPOS="1144" VPOS="612" WIDTH="12" />
            <String HPOS="1156" VPOS="612" HEIGHT="41" WIDTH="51" ID="PAG_1424_ST000062" WC="1" CONTENT="fi-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="674" HEIGHT="56" WIDTH="1069" ID="PAG_1424_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="678" HEIGHT="52" WIDTH="416" ID="PAG_1424_ST000063" WC="1" CONTENT="losofikumlignende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000055" HPOS="554" VPOS="678" WIDTH="14" />
            <String HPOS="568" VPOS="678" HEIGHT="50" WIDTH="70" ID="PAG_1424_ST000064" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000056" HPOS="638" VPOS="678" WIDTH="13" />
            <String HPOS="651" VPOS="678" HEIGHT="51" WIDTH="54" ID="PAG_1424_ST000065" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000057" HPOS="705" VPOS="676" WIDTH="11" />
            <String HPOS="716" VPOS="676" HEIGHT="41" WIDTH="50" ID="PAG_1424_ST000066" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000058" HPOS="766" VPOS="676" WIDTH="16" />
            <String HPOS="782" VPOS="676" HEIGHT="51" WIDTH="117" ID="PAG_1424_ST000067" WC="1" CONTENT="lange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000059" HPOS="899" VPOS="674" WIDTH="14" />
            <String HPOS="913" VPOS="674" HEIGHT="52" WIDTH="294" ID="PAG_1424_ST000068" WC="1" CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="735" HEIGHT="53" WIDTH="1101" ID="PAG_1424_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="740" HEIGHT="42" WIDTH="271" ID="PAG_1424_ST000069" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000060" HPOS="407" VPOS="745" WIDTH="19" />
            <String HPOS="426" VPOS="745" HEIGHT="35" WIDTH="104" ID="PAG_1424_ST000070" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000061" HPOS="530" VPOS="738" WIDTH="17" />
            <String HPOS="547" VPOS="738" HEIGHT="50" WIDTH="213" ID="PAG_1424_ST000071" WC="1" CONTENT="udvikling" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000062" HPOS="760" VPOS="737" WIDTH="19" />
            <String HPOS="779" VPOS="737" HEIGHT="40" WIDTH="48" ID="PAG_1424_ST000072" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000063" HPOS="827" VPOS="737" WIDTH="12" />
            <String HPOS="839" VPOS="737" HEIGHT="50" WIDTH="112" ID="PAG_1424_ST000073" WC="1" CONTENT="faget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000064" HPOS="951" VPOS="736" WIDTH="17" />
            <String HPOS="968" VPOS="736" HEIGHT="40" WIDTH="65" ID="PAG_1424_ST000074" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000065" HPOS="1033" VPOS="735" WIDTH="18" />
            <String HPOS="1051" VPOS="735" HEIGHT="41" WIDTH="78" ID="PAG_1424_ST000075" WC="1" CONTENT="alle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000066" HPOS="1129" VPOS="735" WIDTH="19" />
            <String HPOS="1148" VPOS="735" HEIGHT="40" WIDTH="59" ID="PAG_1424_ST000076" WC="1" CONTENT="vi-" SUBS_TYPE="HypPart1" SUBS_CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1207" VPOS="775" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="138" VPOS="795" HEIGHT="57" WIDTH="1072" ID="PAG_1424_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="800" HEIGHT="52" WIDTH="252" ID="PAG_1424_ST000077" WC="1" CONTENT="deregående" SUBS_TYPE="HypPart2" SUBS_CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000067" HPOS="390" VPOS="798" WIDTH="31" />
            <String HPOS="421" VPOS="798" HEIGHT="42" WIDTH="270" ID="PAG_1424_ST000078" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000068" HPOS="691" VPOS="797" WIDTH="31" />
            <String HPOS="722" VPOS="797" HEIGHT="48" WIDTH="224" ID="PAG_1424_ST000079" WC="1" CONTENT="fortsætter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000069" HPOS="946" VPOS="795" WIDTH="35" />
            <String HPOS="981" VPOS="795" HEIGHT="41" WIDTH="157" ID="PAG_1424_ST000080" WC="1" CONTENT="således" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000070" HPOS="1138" VPOS="800" WIDTH="32" />
            <String HPOS="1170" VPOS="800" HEIGHT="35" WIDTH="40" ID="PAG_1424_ST000081" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="855" HEIGHT="54" WIDTH="1098" ID="PAG_1424_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="863" HEIGHT="40" WIDTH="70" ID="PAG_1424_ST000082" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000071" HPOS="209" VPOS="862" WIDTH="18" />
            <String HPOS="227" VPOS="862" HEIGHT="41" WIDTH="12" ID="PAG_1424_ST000083" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000072" HPOS="239" VPOS="861" WIDTH="21" />
            <String HPOS="260" VPOS="861" HEIGHT="42" WIDTH="215" ID="PAG_1424_ST000084" WC="1" CONTENT="studieåret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000073" HPOS="475" VPOS="859" WIDTH="16" />
            <String HPOS="491" VPOS="859" HEIGHT="42" WIDTH="232" ID="PAG_1424_ST000085" WC="1" CONTENT="2000/2001" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000074" HPOS="723" VPOS="858" WIDTH="24" />
            <String HPOS="747" VPOS="858" HEIGHT="41" WIDTH="80" ID="PAG_1424_ST000086" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000075" HPOS="827" VPOS="856" WIDTH="18" />
            <String HPOS="845" VPOS="856" HEIGHT="53" WIDTH="285" ID="PAG_1424_ST000087" WC="1" CONTENT="gennemføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000076" HPOS="1130" VPOS="855" WIDTH="19" />
            <String HPOS="1149" VPOS="855" HEIGHT="53" WIDTH="58" ID="PAG_1424_ST000088" WC="1" CONTENT="pi-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1207" VPOS="908" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="240" HEIGHT="239" WIDTH="1098" ID="PAG_1424_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1280" VPOS="240" HEIGHT="58" WIDTH="1067" ID="PAG_1424_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1280" VPOS="245" HEIGHT="53" WIDTH="259" ID="PAG_1424_ST000089" WC="1" CONTENT="lotprojekter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000077" HPOS="1539" VPOS="244" WIDTH="15" />
            <String HPOS="1554" VPOS="244" HEIGHT="41" WIDTH="95" ID="PAG_1424_ST000090" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000078" HPOS="1649" VPOS="241" WIDTH="16" />
            <String HPOS="1665" VPOS="241" HEIGHT="53" WIDTH="448" ID="PAG_1424_ST000091" WC="1" CONTENT="filosofikumlignende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000079" HPOS="2113" VPOS="241" WIDTH="17" />
            <String HPOS="2130" VPOS="241" HEIGHT="51" WIDTH="69" ID="PAG_1424_ST000092" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000080" HPOS="2199" VPOS="241" WIDTH="16" />
            <String HPOS="2215" VPOS="241" HEIGHT="40" WIDTH="66" ID="PAG_1424_ST000093" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000081" HPOS="2281" VPOS="240" WIDTH="15" />
            <String HPOS="2296" VPOS="240" HEIGHT="41" WIDTH="51" ID="PAG_1424_ST000094" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="302" HEIGHT="55" WIDTH="1098" ID="PAG_1424_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1278" VPOS="307" HEIGHT="49" WIDTH="281" ID="PAG_1424_ST000095" WC="1" CONTENT="uddannelser," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000082" HPOS="1559" VPOS="306" WIDTH="16" />
            <String HPOS="1575" VPOS="306" HEIGHT="41" WIDTH="69" ID="PAG_1424_ST000096" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000083" HPOS="1644" VPOS="305" WIDTH="12" />
            <String HPOS="1656" VPOS="305" HEIGHT="41" WIDTH="13" ID="PAG_1424_ST000097" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000084" HPOS="1669" VPOS="305" WIDTH="14" />
            <String HPOS="1683" VPOS="305" HEIGHT="52" WIDTH="78" ID="PAG_1424_ST000098" WC="1" CONTENT="dag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000085" HPOS="1761" VPOS="304" WIDTH="13" />
            <String HPOS="1774" VPOS="304" HEIGHT="41" WIDTH="93" ID="PAG_1424_ST000099" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000086" HPOS="1867" VPOS="304" WIDTH="12" />
            <String HPOS="1879" VPOS="304" HEIGHT="41" WIDTH="72" ID="PAG_1424_ST000100" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000087" HPOS="1951" VPOS="303" WIDTH="12" />
            <String HPOS="1963" VPOS="303" HEIGHT="41" WIDTH="175" ID="PAG_1424_ST000101" WC="1" CONTENT="sådanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000088" HPOS="2138" VPOS="302" WIDTH="13" />
            <String HPOS="2151" VPOS="302" HEIGHT="52" WIDTH="80" ID="PAG_1424_ST000102" WC="1" CONTENT="fag." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000089" HPOS="2231" VPOS="303" WIDTH="15" />
            <String HPOS="2246" VPOS="303" HEIGHT="39" WIDTH="100" ID="PAG_1424_ST000103" WC="1" CONTENT="Her-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Herunder" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2346" VPOS="342" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1279" VPOS="363" HEIGHT="56" WIDTH="1097" ID="PAG_1424_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1279" VPOS="369" HEIGHT="41" WIDTH="127" ID="PAG_1424_ST000104" WC="1" CONTENT="under" SUBS_TYPE="HypPart2" SUBS_CONTENT="Herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000090" HPOS="1406" VPOS="368" WIDTH="13" />
            <String HPOS="1419" VPOS="368" HEIGHT="41" WIDTH="86" ID="PAG_1424_ST000105" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000091" HPOS="1505" VPOS="366" WIDTH="15" />
            <String HPOS="1520" VPOS="366" HEIGHT="53" WIDTH="262" ID="PAG_1424_ST000106" WC="1" CONTENT="muligheden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000092" HPOS="1782" VPOS="366" WIDTH="14" />
            <String HPOS="1796" VPOS="366" HEIGHT="40" WIDTH="64" ID="PAG_1424_ST000107" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000093" HPOS="1860" VPOS="363" WIDTH="12" />
            <String HPOS="1872" VPOS="363" HEIGHT="43" WIDTH="339" ID="PAG_1424_ST000108" WC="1" CONTENT="meritoverførsel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000094" HPOS="2211" VPOS="364" WIDTH="15" />
            <String HPOS="2226" VPOS="364" HEIGHT="40" WIDTH="13" ID="PAG_1424_ST000109" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000095" HPOS="2239" VPOS="363" WIDTH="14" />
            <String HPOS="2253" VPOS="363" HEIGHT="40" WIDTH="93" ID="PAG_1424_ST000110" WC="1" CONTENT="filo-" SUBS_TYPE="HypPart1" SUBS_CONTENT="filosofikumlignende" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2346" VPOS="403" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="424" HEIGHT="55" WIDTH="931" ID="PAG_1424_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1280" VPOS="427" HEIGHT="52" WIDTH="373" ID="PAG_1424_ST000111" WC="1" CONTENT="sofikumlignende" SUBS_TYPE="HypPart2" SUBS_CONTENT="filosofikumlignende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000096" HPOS="1653" VPOS="425" WIDTH="16" />
            <String HPOS="1669" VPOS="425" HEIGHT="53" WIDTH="70" ID="PAG_1424_ST000112" WC="1" CONTENT="fag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000097" HPOS="1739" VPOS="428" WIDTH="16" />
            <String HPOS="1755" VPOS="428" HEIGHT="38" WIDTH="45" ID="PAG_1424_ST000113" WC="1" CONTENT="så" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000098" HPOS="1800" VPOS="426" WIDTH="14" />
            <String HPOS="1814" VPOS="426" HEIGHT="40" WIDTH="86" ID="PAG_1424_ST000114" WC="1" CONTENT="vidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000099" HPOS="1900" VPOS="425" WIDTH="14" />
            <String HPOS="1914" VPOS="425" HEIGHT="51" WIDTH="144" ID="PAG_1424_ST000115" WC="1" CONTENT="muligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000100" HPOS="2058" VPOS="424" WIDTH="15" />
            <String HPOS="2073" VPOS="424" HEIGHT="40" WIDTH="138" ID="PAG_1424_ST000116" WC="1" CONTENT="sikres." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="483" HEIGHT="351" WIDTH="1098" ID="PAG_1424_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1326" VPOS="483" HEIGHT="58" WIDTH="1051" ID="PAG_1424_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1326" VPOS="489" HEIGHT="52" WIDTH="205" ID="PAG_1424_ST000117" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000101" HPOS="1531" VPOS="487" WIDTH="19" />
            <String HPOS="1550" VPOS="487" HEIGHT="53" WIDTH="211" ID="PAG_1424_ST000118" WC="1" CONTENT="opfordrer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000102" HPOS="1761" VPOS="486" WIDTH="18" />
            <String HPOS="1779" VPOS="486" HEIGHT="41" WIDTH="134" ID="PAG_1424_ST000119" WC="1" CONTENT="derfor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000103" HPOS="1913" VPOS="485" WIDTH="18" />
            <String HPOS="1931" VPOS="485" HEIGHT="52" WIDTH="236" ID="PAG_1424_ST000120" WC="1" CONTENT="regeringen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000104" HPOS="2167" VPOS="484" WIDTH="18" />
            <String HPOS="2185" VPOS="484" HEIGHT="40" WIDTH="45" ID="PAG_1424_ST000121" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000105" HPOS="2230" VPOS="483" WIDTH="20" />
            <String HPOS="2250" VPOS="483" HEIGHT="41" WIDTH="97" ID="PAG_1424_ST000122" WC="1" CONTENT="fort-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fortsat" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2347" VPOS="524" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1281" VPOS="545" HEIGHT="56" WIDTH="1066" ID="PAG_1424_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1281" VPOS="557" HEIGHT="35" WIDTH="60" ID="PAG_1424_ST000123" WC="1" CONTENT="sat" SUBS_TYPE="HypPart2" SUBS_CONTENT="fortsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000106" HPOS="1341" VPOS="556" WIDTH="15" />
            <String HPOS="1356" VPOS="556" HEIGHT="35" WIDTH="40" ID="PAG_1424_ST000124" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000107" HPOS="1396" VPOS="549" WIDTH="14" />
            <String HPOS="1410" VPOS="549" HEIGHT="52" WIDTH="161" ID="PAG_1424_ST000125" WC="1" CONTENT="arbejde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000108" HPOS="1571" VPOS="549" WIDTH="16" />
            <String HPOS="1587" VPOS="549" HEIGHT="40" WIDTH="65" ID="PAG_1424_ST000126" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000109" HPOS="1652" VPOS="547" WIDTH="15" />
            <String HPOS="1667" VPOS="547" HEIGHT="42" WIDTH="219" ID="PAG_1424_ST000127" WC="1" CONTENT="indførelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000110" HPOS="1886" VPOS="547" WIDTH="17" />
            <String HPOS="1903" VPOS="547" HEIGHT="40" WIDTH="47" ID="PAG_1424_ST000128" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000111" HPOS="1950" VPOS="545" WIDTH="9" />
            <String HPOS="1959" VPOS="545" HEIGHT="42" WIDTH="256" ID="PAG_1424_ST000129" WC="1" CONTENT="filosofikum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000112" HPOS="2215" VPOS="546" WIDTH="15" />
            <String HPOS="2230" VPOS="546" HEIGHT="51" WIDTH="54" ID="PAG_1424_ST000130" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000113" HPOS="2284" VPOS="545" WIDTH="14" />
            <String HPOS="2298" VPOS="545" HEIGHT="40" WIDTH="49" ID="PAG_1424_ST000131" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1281" VPOS="605" HEIGHT="58" WIDTH="1067" ID="PAG_1424_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1281" VPOS="611" HEIGHT="52" WIDTH="117" ID="PAG_1424_ST000132" WC="1" CONTENT="lange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000114" HPOS="1398" VPOS="608" WIDTH="31" />
            <String HPOS="1429" VPOS="608" HEIGHT="54" WIDTH="296" ID="PAG_1424_ST000133" WC="1" CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000115" HPOS="1725" VPOS="607" WIDTH="31" />
            <String HPOS="1756" VPOS="607" HEIGHT="42" WIDTH="267" ID="PAG_1424_ST000134" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000116" HPOS="2023" VPOS="606" WIDTH="30" />
            <String HPOS="2053" VPOS="606" HEIGHT="41" WIDTH="12" ID="PAG_1424_ST000135" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000117" HPOS="2065" VPOS="605" WIDTH="32" />
            <String HPOS="2097" VPOS="605" HEIGHT="52" WIDTH="251" ID="PAG_1424_ST000136" WC="1" CONTENT="samarbejde" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="666" HEIGHT="56" WIDTH="1068" ID="PAG_1424_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1280" VPOS="672" HEIGHT="41" WIDTH="95" ID="PAG_1424_ST000137" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000118" HPOS="1375" VPOS="670" WIDTH="15" />
            <String HPOS="1390" VPOS="670" HEIGHT="52" WIDTH="359" ID="PAG_1424_ST000138" WC="1" CONTENT="Rektorkollegiet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000119" HPOS="1749" VPOS="669" WIDTH="19" />
            <String HPOS="1768" VPOS="669" HEIGHT="41" WIDTH="157" ID="PAG_1424_ST000139" WC="1" CONTENT="således" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000120" HPOS="1925" VPOS="674" WIDTH="17" />
            <String HPOS="1942" VPOS="674" HEIGHT="35" WIDTH="39" ID="PAG_1424_ST000140" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000121" HPOS="1981" VPOS="667" WIDTH="15" />
            <String HPOS="1996" VPOS="667" HEIGHT="42" WIDTH="257" ID="PAG_1424_ST000141" WC="1" CONTENT="filosofikum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000122" HPOS="2253" VPOS="666" WIDTH="16" />
            <String HPOS="2269" VPOS="666" HEIGHT="41" WIDTH="79" ID="PAG_1424_ST000142" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="728" HEIGHT="55" WIDTH="1098" ID="PAG_1424_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1280" VPOS="734" HEIGHT="40" WIDTH="206" ID="PAG_1424_ST000143" WC="1" CONTENT="forventes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000123" HPOS="1486" VPOS="738" WIDTH="14" />
            <String HPOS="1500" VPOS="738" HEIGHT="35" WIDTH="39" ID="PAG_1424_ST000144" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000124" HPOS="1539" VPOS="744" WIDTH="12" />
            <String HPOS="1551" VPOS="744" HEIGHT="29" WIDTH="107" ID="PAG_1424_ST000145" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000125" HPOS="1658" VPOS="736" WIDTH="14" />
            <String HPOS="1672" VPOS="736" HEIGHT="47" WIDTH="169" ID="PAG_1424_ST000146" WC="1" CONTENT="oprettet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000126" HPOS="1841" VPOS="732" WIDTH="12" />
            <String HPOS="1853" VPOS="732" HEIGHT="50" WIDTH="53" ID="PAG_1424_ST000147" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000127" HPOS="1906" VPOS="730" WIDTH="12" />
            <String HPOS="1918" VPOS="730" HEIGHT="40" WIDTH="77" ID="PAG_1424_ST000148" WC="1" CONTENT="alle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000128" HPOS="1995" VPOS="729" WIDTH="14" />
            <String HPOS="2009" VPOS="729" HEIGHT="51" WIDTH="117" ID="PAG_1424_ST000149" WC="1" CONTENT="lange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000129" HPOS="2126" VPOS="728" WIDTH="14" />
            <String HPOS="2140" VPOS="728" HEIGHT="51" WIDTH="208" ID="PAG_1424_ST000150" WC="1" CONTENT="videregå-" SUBS_TYPE="HypPart1" SUBS_CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2348" VPOS="779" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1282" VPOS="788" HEIGHT="46" WIDTH="971" ID="PAG_1424_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1282" VPOS="794" HEIGHT="40" WIDTH="102" ID="PAG_1424_ST000151" WC="1" CONTENT="ende" SUBS_TYPE="HypPart2" SUBS_CONTENT="videregående" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000130" HPOS="1384" VPOS="792" WIDTH="15" />
            <String HPOS="1399" VPOS="792" HEIGHT="41" WIDTH="271" ID="PAG_1424_ST000152" WC="1" CONTENT="uddannelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000131" HPOS="1670" VPOS="791" WIDTH="14" />
            <String HPOS="1684" VPOS="791" HEIGHT="40" WIDTH="79" ID="PAG_1424_ST000153" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000132" HPOS="1763" VPOS="790" WIDTH="16" />
            <String HPOS="1779" VPOS="790" HEIGHT="41" WIDTH="214" ID="PAG_1424_ST000154" WC="1" CONTENT="studieåret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000133" HPOS="1993" VPOS="788" WIDTH="13" />
            <String HPOS="2006" VPOS="788" HEIGHT="41" WIDTH="247" ID="PAG_1424_ST000155" WC="1" CONTENT="2001/2002." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1168" VPOS="1018" HEIGHT="39" WIDTH="151" ID="PAG_1424_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1168" VPOS="1018" HEIGHT="39" WIDTH="151" ID="PAG_1424_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1168" VPOS="1018" HEIGHT="39" WIDTH="40" ID="PAG_1424_ST000156" WC="1" CONTENT="P." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000134" HPOS="1208" VPOS="1029" WIDTH="18" />
            <String HPOS="1226" VPOS="1029" HEIGHT="27" WIDTH="37" ID="PAG_1424_ST000157" WC="1" CONTENT="u." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000135" HPOS="1263" VPOS="1028" WIDTH="18" />
            <String HPOS="1281" VPOS="1028" HEIGHT="28" WIDTH="38" ID="PAG_1424_ST000158" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="939" VPOS="1138" HEIGHT="101" WIDTH="614" ID="PAG_1424_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="939" VPOS="1138" HEIGHT="40" WIDTH="614" ID="PAG_1424_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="939" VPOS="1139" HEIGHT="39" WIDTH="126" ID="PAG_1424_ST000159" WC="1" CONTENT="HANS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000136" HPOS="1065" VPOS="1139" WIDTH="17" />
            <String HPOS="1082" VPOS="1139" HEIGHT="38" WIDTH="141" ID="PAG_1424_ST000160" WC="1" CONTENT="PETER" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1424_SP000137" HPOS="1223" VPOS="1138" WIDTH="15" />
            <String HPOS="1238" VPOS="1138" HEIGHT="38" WIDTH="315" ID="PAG_1424_ST000161" WC="1" CONTENT="BAADSGAARD" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1171" VPOS="1204" HEIGHT="35" WIDTH="148" ID="PAG_1424_TL000025" STYLEREFS="TXT_T_7_R">
            <String HPOS="1171" VPOS="1204" HEIGHT="35" WIDTH="148" ID="PAG_1424_ST000162" WC="1" CONTENT="formand" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>